
body 
  {
margin:0;
padding:0;
border:0;			
width:100%;
background:fff;
min-width:600px;
font-size:90%;
font-family:Verdana;
color:#A8A230;/*gold*/
}

a 
{
color:#A8A230;
text-decoration:none;        
}

a:hover {
color:#A8A230;
text-decoration:underline;
}


h1, h2, h3 {
margin:.8em 0 .2em 0;
padding:0;
}
p 
{
margin:.4em 0 .8em 0;
padding:0;
}
img {
margin:10px 0 5px;
}
/* Header styles */
#header {
clear:both;
float:left;
width:100%;

}
#header {
border-bottom:1px solid #5A7C9D;
}
#header p,
#header h1,
#header h2 {
padding:.4em 15px 0 25px;
margin:0;

}
#header ul {
clear:left;
float:left;
width:100%;
list-style:none;
margin:5px 0 0 0;
padding:0;


}
#header ul li {
display:inline;
list-style:none;
margin:0;
padding:0;

}
#header ul li a {
display:block;
float:left;
margin:0 0 0 2px;
padding:3px 15px;/*controls space within tabs*/
text-align:center;
background:#090059;
color:#A8A230;
text-decoration:none;
position:relative;
left:-2px;
line-height:1.3em;
}
#header ul li a:hover {
background:#0C0097;
color:#A8A230;
}
#header ul li a.active,
#header ul li a.active:hover {
color:#A8A230;
background:#0C007F;
font-weight:bold;
}
#header ul li a span {
display:block;
}
/* 'widths' sub menu */
#layoutdims {
clear:both;
background:#A8A230;
border-top:2px solid #A8A230;
margin:0;
padding:6px 15px !important;
text-align:right;
}
/* column container */
.colmask {
position:relative;	/* This fixes the IE7 overflow hidden bug */
clear:both;
float:left;
width:100%;			/* width of whole page */
overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
float:left;
width:100%;			/* width of page */
position:relative;
}
.col1,
.col2,
.col3 {
float:left;
position:relative;
padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
  		only padding top and bottom is included here, make it whatever value you need */
overflow:hidden;
}
/* 3 Column settings */
.threecol {
background:#090059;		/* right column background colour */

}
.threecol .colmid {
right:25%;			/* width of the right column */
background:#fff;		/* center column background colour */

}
.threecol .colleft {
right:50%;			/* width of the middle column */
background:#090059;	/* left column background colour */
}
.threecol .col1  {
width:46%;			/* width of center column content (column width minus padding on either side) */
left:102%;			/* 100% plus left padding of center column */
color:#070049;
}
.threecol .col1 h2
{
 color:#a8a230;
}
.threecol .col1 a
{
 color:#070049;
}
.threecol .col1 a:hover;
{
 color:#A8A230;
}
.threecol .col2 {
width:21%;			/* Width of left column content (column width minus padding on either side) */
left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
width:21%;			/* Width of right column content (column width minus padding on either side) */
left:85%;			/* Please make note of the brackets here:
  		(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}
/* Footer styles */
#footer {
clear:both;
float:left;
width:100%;
border-top:1px solid #000;
background:#090059;
}
#footer p {
padding:10px;
margin:0;
text-align:center;
}

  #kodiak
  {
   position:relative;
   float:left;
margin-left:20px;
margin-right:10px;
  }
#ctrTxt
{
text-align:center;
}
#paypal
{
position:absolute;
top:127px;
right:0px;
}
#ctrTxt a:hover
{
 color:#0005A0;
}
  #crest
  {
   margin-left:80px;
   padding-right:175px;
  }
  #corner
  {
   position:absolute;
   right:0px;
   margin-top:-10px;

  }
  #logo
  {
   text-align:center;
  }
  #
  {
   color: #a8a230;
  }  

#en
 {

 }
 .yr
 {
  margin-right:25px;
 }
.left
{
 position:relative;
 float:left;
}
.right
{
 position:relative;
 float:right
}
.images
{
 position: relative;
 display: block;
 padding: 25, 25, 25, 25;
 
}
#celebrate
 {
  text-align:center;
  margin-bottom: 25px; 
 }
 .auction
{
  border: outset;

}
.topRight
 {
 position: absolute;
  top:5px;
  right:5px;
 }